Bug 216022 - net/fping: Update to 3.15
Summary: net/fping: Update to 3.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-13 10:42 UTC by Danilo G. Baio
Modified: 2017-01-19 20:53 UTC (History)
2 users (show)

See Also:
jharris: maintainer-feedback+


Attachments
fping-3.15.patch (813 bytes, patch)
2017-01-13 10:42 UTC, Danilo G. Baio
dbaio: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2017-01-13 10:42:51 UTC
Created attachment 178853 [details]
fping-3.15.patch

- Update to 3.15

Changelog:
https://raw.githubusercontent.com/schweikert/fping/master/ChangeLog

[Q/A]

portlint: OK (looks fine.)

testport:
   poudriere: i386|amd64 - 10.3 p15     (OK)
   poudriere: i386|amd64 - 11   p6      (OK)
   poudriere: i386|amd64 - 12   r311844 (OK)
Comment 1 jharris 2017-01-17 22:00:49 UTC
Tested and approved, thanks!
Comment 2 Danilo G. Baio freebsd_committer 2017-01-17 23:19:18 UTC
Thank you
Comment 3 commit-hook freebsd_committer 2017-01-19 20:51:32 UTC
A commit references this bug:

Author: jhale
Date: Thu Jan 19 20:50:51 UTC 2017
New revision: 431915
URL: https://svnweb.freebsd.org/changeset/ports/431915

Log:
  Update to 3.15

  Changes:	https://raw.githubusercontent.com/schweikert/fping/master/ChangeLog
  PR:		216022
  Submitted by:	Danilo G. Baio <dbaio@bsd.com.br>
  Approved by:	Jason Harris <jharris@widomaker.com> (maintainer)

Changes:
  head/net/fping/Makefile
  head/net/fping/distinfo
Comment 4 Jason E. Hale freebsd_committer 2017-01-19 20:53:49 UTC
Committed, thanks!